Make strict_std_compliance available to decoders.
[ffmpeg.git] / libavcodec / utils.c
Reading blob failed.